package com.ruoyi.common.utils.wx.enmus;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 通知类型
 * @author wjh
 * 2024/3/12
 */
@Getter
@AllArgsConstructor
public enum WxNotifyEventType {

    TRANSACTION_SUCCESS("TRANSACTION.SUCCESS", "支付成功"),
    MCHTRANSFER_BATCH_FINISHED("MCHTRANSFER.BATCH.FINISHED", "商户转账批次完成通知"),
    REFUND_SUCCESS("REFUND.SUCCESS", "退款成功");

    private final String value;
    private final String name;

}
